package com.dlc.eboard.common

import com.dlc.eboard.R

/**
 * info
 *
 * @author ReiChin_
 */
enum class SafeSignEnum(val id: String, val desc: String, val icon: Int) {

    NO_SMOKING("xiyan", "禁止吸烟", R.mipmap.icon_sy_jzxy),
    NO_EATING("yinshi", "禁止饮食", R.mipmap.icon_sy_jzys),
    BE_CAREFUL("anquan", "当心安全", R.mipmap.icon_sy_dxaq),
    WORKING_CLOTHES("gongzuofu", "必须穿实验室工作服", R.mipmap.icon_sy_jczsyf),
    CLOSE_DOOR_WINDOW("menchuang", "关闭门窗", R.mipmap.icon_sy_gbmc),
    TURN_OFF_WATER("shuidian", "关闭水电气", R.mipmap.icon_sy_gbsd)

}